#!/bin/bash
echo "Export params ..."
export HIP_VISIBLE_DEVICES=1,2 # 可自行修改为指定显卡号
export HSA_FORCE_FINE_GRAIN_PCIE=1
export USE_MIOPEN_BATCHNORM=1

echo "starting finetune llama3 ..."
NPROC_PER_NODE=2 xtuner train ./llama3_8b_instruct_qlora_alpaca_e3_M.py --deepspeed deepspeed_zero2 --work-dir /path/of/saves
